name: dinov3
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.11
  - omegaconf
  - pip
  - pip:
    - ftfy # needed for dino.txt
    - iopath
    - omegaconf
    - pandas 
    - regex # needed for dino.txt
    - pandas
    - scikit-learn
    - scikit-learn-intelex
    - submitit
    - termcolor
    - torch 
    - torchvision 
    - torchmetrics
    
